@charset "utf-8";
/* CSS Document */


body {
	background-image: url(images/background_bar4.png);
	background-repeat: repeat-x;
	background-color: #d5e8f3;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	overflow-y: scroll;
}


/* CONTAINERS */

#container_full {
	position:relative;
	left:0px;
	right:0px;
	height:auto;
	z-index:1;
	top: 0px;
	bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	overflow: visible;
	background-image: url(images/menubar_background2.png);
	background-repeat: repeat-x;
	background-position: bottom;
}


#container {
	position:relative;
	width:1003px;
	height:auto;
	z-index:1;
	top: 0px;
	margin-right: auto;
	margin-left: auto;
	overflow: visible;
	background-image: url(images/background_gradient.png);
	background-repeat: repeat-y;	
	
}

#container_header {
	position:relative;
	width:1003px;
	height:305px;
	z-index:1;
	top: 0px;
	left: 0px;
	right: 0px;
}

#container_content {
	position:relative;
	width:1003px;
	z-index:1;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background-image: url(images/background_bar2.png);
	background-repeat: repeat-x;
	background-position: bottom;	
}


/* INHOUD CONTAINERS */


#hart_top {
	position:absolute;
	right:0px;
	width: 243px;
	height: 218px;
	background-image: url(images/hart4.png);
	top: 0px;
}

#logo_top {
	position:absolute;
	width: 294px;
	height: 305px;
	background-image: url(images/logo_mv.png);
	top: 0px;
	left: 0px;
}

#header_1 {
	position:relative;
	float: left;
	width:1003px;
	height:110px;
	z-index:1;
}

#menu_top {
	position:absolute;
	right:0px;
	width: 243px;
	height: 30px;
	bottom: 2px;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #4f4f4f;	
}

#fb-like_position {
	position:relative;
	float: right;
	height: 65px;
	width: 80px;
}

#table_menu_top {
	left:0px;
	right:0px;
	text-align:center;
	width: 243px;
	height: 30px;
}

#header_menubalk {
	position:relative;
	float: left;
	width:1003px;
	height:40px;
	z-index:1;
	background-image: url(images/menubar_background2.png);
	background-repeat: repeat-x;
}

#rangschikken_tekst {
	position:relative;
	float: left;
	width:226px;
	height:26px;
	z-index:1;
	background-image: url(images/rangschikken.png);
	background-repeat: no-repeat;
	margin-left:50px;
	margin-right:25px;
	top:2px
}

#datingrank_logo {
	position:relative;
	float: left;
	top: 6px;
	left: 0px;
	width:144px;
	height:26px;
	z-index:1;
	background-image: url(images/datingrank.png);
	background-repeat: no-repeat;
	margin-left:10px;
	margin-right:0px;
}

#datingaanbieding_logo {
	position:relative;
	float: left;
	top: 7px;
	left: 0px;
	width:214px;
	height:26px;
	z-index:1;
	background-image: url(images/datingaanbieding.png);
	background-repeat: no-repeat;
	margin-left:35px;
	margin-right:0px;
}

#header_2 {
	position:relative;
	float: left;
	width:1003px;
	height:auto;
	z-index:1;
	margin-top:0px;
}


#header_inleiding {
	position:relative;
	float: left;
	width:1003px;
	top: 0px;
	height:100px;
	z-index:1;
	left: 0px;
	background-image: url(images/inleiding_pixel.png);
	background-repeat: repeat;
	border-bottom: dotted 2px #262626;
}

#header_inleiding_tekstruimte {
	position:relative;
	float: left;
	left:310px;
	top: 15px;
	width: 680px;
	z-index:1;	
}

#header_inleiding_schaduw {
	position:relative;
	float: left;
	z-index:1;
	width: 514px;
	height: 11px;
	background-image: url(images/header_inleiding_schaduw.png);
	background-repeat: no-repeat;	
}

#opweg {
	position:relative;
	float: right;
	z-index:1;
	width: 260px;
	height: 70px;
	background-image: url(images/opweg.png);
	background-repeat: no-repeat;
	margin-right:20px;
	top: 10px;
}


#table_menubalk {
	height:36px;
	width:1000px;
}


#content_menu {
	position:relative;
	z-index:1;
	left: 310px;
	width: 650px;
	top: 0px;
	margin-bottom: 70px; 
}

#content_tekstruimte {
	position:relative;
	float: left;
	left:0px;
	top: 0px;
	width: 1000px;
	z-index:1;
}

#content_tekstruimte_tekst {
	position:relative;
	float: left;
	left:310px;
	top: 0px;
	width: 690px;
	z-index:1;
	background-image: url(images/inleiding_pixel.png);
	background-repeat: repeat;
	margin-bottom: 15px;
	border-bottom: dotted 2px #262626;		
}

#content_blok {
	position:relative;
	z-index:1;
	left: 40px;
	width: 923px;
	height: 205px;
	margin-top: 50px;
	top:-50px;
}


#content_nummer {
	position:relative;
	float: left;
	z-index:1;
	left: 0px;
	top: 0px;
	bottom: 0px;
	width: 160px;
	height: 205px;
}

#content_frame {
	position:relative;
	float: left;
	z-index:1;
	top: 0px;
	bottom: 0px;
	width: 560px;
	height: 205px;
}

#content_preview_frame {
	position:relative;
	float: left;
	z-index:1;
	top: 0px;
	bottom: 0px;
	width: 200px;
	height: 205px;
}

#content_bovenbalk {
	position:relative;
	float: left;
	z-index:1;
	margin-top: 30px;
	width: 560px;
	height: 30px;
	background-color: #3a95cb;
}

#content_bovenbalk_pagina {
	position:relative;
	float: left;
	z-index:1;
	width: 690px;
	height: 30px;
	background-color: #3a95cb;
	margin-bottom: 10px;
}

#table_content_bovenbalk_tekst {
	margin-left: 3px;
	margin-right: 3px;
	top:0px;
	bottom:0px;
	vertical-align:middle;
	height: 30px;
}

#content_bovenbalk_hoekje_links {
	position:absolute;
	z-index:1;
	left: 0px;
	top: 0px;
	width: 3px;
	height: 3px;
	background-color: #f2f8fb;
	background-image: url(images/content_bovenbalk_hoekje_links.png);
}

#content_bovenbalk_hoekje_rechts {
	position:absolute;
	z-index:1;
	right: 0px;
	top: 0px;
	width: 3px;
	height: 3px;
	background-color: #f2f8fb;
	background-image: url(images/content_bovenbalk_hoekje_rechts.png);
}

#content_middendeel {
	position:relative;
	float: left;
	left:0px;
	z-index:1;
	width: 560px;
	height: 95px;
	background-color: #ffffff;
}

#content_middendeel_tekstruimte {
	position:relative;
	float: left;
	left:8px;
	top: 3px;
	margin-right: 16px;
	z-index:1;
}

#content_onderbalk {
	position:relative;
	float: left;
	z-index:1;
	width: 560px;
	height: 25px;
	background-color: #ffffff;
}

#content_schaduw {
	position:relative;
	float: left;
	z-index:1;
	width: 560px;
	height: 25px;
	background-image: url(images/content_schaduw.png);
	background-repeat: no-repeat;
}

#content_onderbalk_links {
	position:relative;
	float: left;
	z-index:1;
	width: 260px;
	height: 25px;
}

#content_onderbalk_rechts {
	position:relative;
	float: left;
	z-index:1;
	width: 300px;
	height: 25px;
	background-color: #e22a6c;
}

#content_onderbalk_hoekje_links {
	position:absolute;
	z-index:1;
	width: 8px;
	height: 6px;
	bottom:0px;
	left:0px;
	background-color: #e2eff6;
	background-image: url(images/content_onderkant_hoekje.png);
}

#content_onderbalk_hoekje_midden {
	position:absolute;
	z-index:1;
	width: 6px;
	height: 6px;
	top:0px;
	left:0px;
	background-color: #ffffff;
	background-image: url(images/content_onderbalk_hoekje_links.png);
}

#content_onderbalk_hoekje_rechts {
	position:absolute;
	z-index:1;
	width: 3px;
	height: 3px;
	bottom:0px;
	right:0px;
	background-color: #e2eff6;
	background-image: url(images/content_onderbalk_hoekje_rechts.png);
}

#content_preview_pic {
	position:relative;
	float: left;
	z-index:1;
	margin-top: 32px;
	margin-left: 40px;
	width: 120px;
	height: 100px;
}

#content_preview_pic_schaduw {
	position:relative;
	float: left;
	z-index:1;
	margin-top: 0px;
	margin-left: 40px;
	width: 120px;
	height: 16px;
	background-image: url(images/preview_schaduw.png);
}

#content_preview_knop {
	position:relative;
	float: left;
	z-index:1;
	margin-top: 10px;
	margin-left: 20px;
	width: 160px;
	height: 27px;
}

#table_content_data {
	margin-left: 3px;
	margin-right: 3px;
	top:0px;
	bottom:0px;
	vertical-align:middle;
	height: 25px;
	width: 294px;
}

#onderbalk {
	z-index:1;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	padding-bottom: 13px;
	background-image: url(images/menubar_background2.png);
	background-repeat: repeat-x;	
}

/* PAGINA's */
#pagina_kop {
	position:absolute;
	top: 120px;
	left: 15px;
	z-index:1;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #ffffff;
}

#pagina_content {
	position:absolute;
	top: 160px;
	z-index:1;
	left: 15px;
}


/* KNOPPEN */

#knop_aanmelden {
	position:relative;
	top: -5px;
	right: 0px;
	left:0px;
	float: left;
	height: 27px;
	width: 160px;
	background-repeat: no-repeat;
	background-image: url(images/knop_gratis_aanmelden.png);
}
#knop_aanmelden:hover {
	background-position: right;
}

#knop_bezoek {
	position:relative;
	top: -5px;
	right: 0px;
	left:0px;
	float: left;
	height: 27px;
	width: 160px;
	background-repeat: no-repeat;
	background-image: url(images/knop_bezoek_website.png);
}
#knop_bezoek:hover {
	background-position: right;
}

#knop_datingsites {
	top: 2px;
	position:relative;
	float: left;
	height: 26px;
	width: 98px;
	background-repeat: no-repeat;
	background-image: url(images/knop_datingsites.png);
	margin-right: 10px;
}

#knop_datingsites:hover {
	background-position: right;
}

#knop_profiel {
	top: 2px;
	position:relative;
	float: left;
	height: 26px;
	width: 104px;
	background-repeat: no-repeat;
	background-image: url(images/knop_profieltekst.png);
	margin-right: 10px;
}

#knop_profiel:hover {
	background-position: right;
}

#knop_foto {
	top: 2px;
	position:relative;
	float: left;
	height: 26px;
	width: 100px;
	background-repeat: no-repeat;
	background-image: url(images/knop_fotokiezen.png);
	margin-right: 10px;
}

#knop_foto:hover {
	background-position: right;
}

#knop_afspreken {
	top: 2px;
	position:relative;
	float: left;
	height: 26px;
	width: 88px;
	background-repeat: no-repeat;
	background-image: url(images/knop_afspreken.png);
	margin-right: 10px;
}

#knop_afspreken:hover {
	background-position: right;
}

#knop_berichten {
	top: 2px;
	position:relative;
	float: left;
	height: 26px;
	width: 84px;
	background-repeat: no-repeat;
	background-image: url(images/knop_berichten.png);
	margin-right: 10px;
}

#knop_berichten:hover {
	background-position: right;
}


#knop_home {
	top: 2px;
	position:relative;
	float: left;
	height: 26px;
	width: 57px;
	background-repeat: no-repeat;
	background-image: url(images/knop_home.png);
	margin-right: 10px;
	margin-left: 55px;	
}

#knop_home:hover {
	background-position: right;
}

/* OPMAAK TEKST */

.topmenu A img{border: 0 none;}
.topmenu A:link {
	text-decoration: none;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #262626;
}
.topmenu A:visited {
	text-decoration: none;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #262626;	
}
.topmenu A:active {
	text-decoration: none;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #262626;	
}
.topmenu A:hover {
	text-decoration: none;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #262626;	
}	
.menubalk_tekst {
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #ffffff;
}

.menubalk_tekst_zwart {
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #262626;
}

.menubalk_tekst_wit {
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #ffffff;
}

.header_tekst {
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #262626;
	margin-top:30px;
	text-align:justify;
}

.content_bovenbalk_tekst {
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #262626;
	font-weight:bold;
}

.content_bovenbalk_tekst A:link {
	text-decoration: none;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #262626;
	font-weight:bold;	
}

.content_bovenbalk_tekst A:hover {
	text-decoration: none;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #262626;
	font-weight:bold;	
}

.content_bovenbalk_tekst A:visited {
	text-decoration: none;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #262626;
	font-weight:bold;	
}

.content_tekst{
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #262626;
	text-align:justify;
}

.content_tekst_14{
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #262626;
	text-align:justify;
	padding-left:20px;
	padding-right:20px;
}

.content_tekst_14 A:link{
	text-decoration: none;
	color: #59b11e;
}

.content_tekst_14 A:visited{
	text-decoration: none;
	color: #59b11e;
}

.content_tekst_14 A:hover{
	text-decoration: none;
	color: #262626;
}

.content_tekst_14_titel{
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
}

.content_menu {
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #262626;
}

.content_data_tekst{
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
}

.pagina_link A:link {
	text-decoration: none;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #59b11e;
}

.pagina_link A:visited {
	text-decoration: none;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #59b11e;
}


.content_menu A:link {
	text-decoration: none;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	color: #262626;
}

.content_menu A:visited {
	text-decoration: none;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	color: #262626;
}

.content_menu A:hover {
	text-decoration: none;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	color: #59b11e;
}

.pagina_link_zwart A:link {
	text-decoration: none;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #262626;
}

.pagina_link_zwart A:visited {
	text-decoration: none;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #262626;
}

.pagina_link_zwart A:hover {
	text-decoration: none;
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #262626;
	font-weight: bold;	
}
